@import "../../variables";

.card {
  &.category {
    border: none;
    .card-header {
      background: none;
    }
    .card-body .card {
      cursor: pointer;
      &.is-active {
        background: $bg-primary !important;color: white;
        border-color: $bg-primary;
        .dropdown-toggle {
          color: white;
        }
      }
    }
    .dropdown-menu .danger {color: $ci-red; }
  }
}
